
/* Browse */
"rTz-rL-t0c.ibShadowedToolTip" = "Importar";
/* Find */
"v4P-it-o1L.ibShadowedToolTip" = "Buscar";
/* Adjust */
"3IT-Sp-g4A.ibShadowedToolTip" = "Ajustar";
/* Export */
"qlK-Ms-cqi.ibShadowedToolTip" = "Exportar";
/* Quick Look */
"d8O-Vh-jsX.ibShadowedToolTip" = "Vista rápida";

/* Pin */
"Z2D-NV-Iro.title" = "Alfiler la barra";
